Jump to content
fighterchris

Motorola - Defy - flashen und entbranden

Hi

wenn ich das Rom runterladen will, sagt er immer das es nicht gefunden werden kann

bekomme ich es auch woanders her????

Lg

Habe mir das Rom runterladen können und hat Perfekta funzt, danke für die Anleitung

Hi

wenn ich das Rom runterladen will, sagt er immer das es nicht gefunden werden kann

bekomme ich es auch woanders her????

Lg

Hallo Superchub38,

hab das selbe Problem, wie hast du es gelöst?

MfG

werde noch neue Links zu den verfügbaren roms posten .

Hi Frank2623!

Vielen dankfür Deinen Download Link! Das ist nicht das JRDNEM_U3_2.51.1, oder? Welchen Sinn hat es ein "älteres" Rom zu flashen? Kann man dann ohne Branding einfach über "Nach updates Suchen" im Defy noch aktueller werden?

Wenn jemand einen Download für die Version JRDNEM_U3_2.51.1 hat wäre ich sehr dankbar.

Mach es so wie beschrieben und du wirst erleuchtet :icon_roll

bzw die Frage hat sich dann zu 1000000% erledigt!

Wozu schreibt man drunter AUF DEM NEUSTEN STAND:banging:

Nunja. Also ich hab das alte ROm geflasht. Jetzt hab ich das nächste Problem. Der ******* "Motorola Fostwar Update" liefert Fehlermeldungen...

"Motorola Software Update kann keine Verbindung zum Server herstellen, um Ihr Software-Update durchzuführen. Das kann an einer Server-Wartung oder Ihrer Netzwerkkonfiguration liegen.

Bitte gehen Sie wie folgt vor:

1. Prüfen Sie, ob Sie Zugang zum Internet haben, indem Sie auf eine externe Website gehen.

2. Es darf kein automatisches Konfigurationsskript aktiv sein.

* Prüfen Sie dies in Internet Explorer: Extras > Internetoptionen > Verbindungen > LAN-Einstellungen > Automatisches Konfigurationsskript verwenden.

* Für Motorola Software Update muss "Automatisches Konfigurationsskript verwenden" deaktiviert sein, um das Update durchführen zu können. Motorola empfiehlt, sich an den PC-Administrator zu wenden, um die Auswirkung der Deaktivierung dieser Option zu besprechen."

Mit meiner LAN verbdg ist alles in Ordnung... Liegts an Motorola??

Geh mit Handy ins W lan und mach dann unter den Einstellungen das Update sollte das nicht gehen wirs an Moto liegen ....:icon_roll

Geh mit Handy ins W lan und mach dann unter den Einstellungen das Update sollte das nicht gehen wirs an Moto liegen ....:icon_roll

Yo, hab ich gemacht, da heisst es: system ist auf dem neusten stand, kein update erforderlich ...

Aber versionsnr ist 2.1 :-(

Android gibst bis jetzt fürs Defy auch nur in der 2.1 die Firmware! ist aber 2.51 aktuell das eine hat mit dem anderen aber nix zu tun also

Android 2.1 OK

Firmware 2.51.1 OK

neuer als neu geht halt nich :nono:

p.s. von dem obersten Link stammt auch der Download meiner Datei nur das die von meinem Uploadkonto kommt...nach dem Flash auf Update gegangen und er hat das Defy dann auf die 2.51 gebracht ohne Probleme und zwar OHNE Branding.

Von der untersten auch Finger wech weil im Problemfall geht es nicht mehr zurückzuflashen auf eine ohne Bugs ...

Hi,

eine anfängerfrage: wenn ich das defy entbrande, kann ich dann noch meine

base internet flat weiter nutzen die mit dem defy gebrandet ist? oder gibt das

Probleme ( ich zahle das handy quasi mit der flat ab ).

2. kann ich das auch problemlos zum entbranden nehmen:

Android 2.1 Eclair Build 2.34.1 (Central Europe) - Enthält kein Motoblur

ich komme aus deutschland und möchte auf blur verzichten.

grüsse

Das "Entbranden" hat keinen Einfluss auf Deinen Tarif.

Das Branding bestimmt üblicherweise das Aussehen der Benutzeroberfläche (zB sieht man beim Einschalten des Handys ein Logo des Nezbetreibers) sowie einige Optionen in den Menüs. ZB Links auf die Seiten des Anbieters in den Shortcuts usw.

Mit der von Dir ausgewählten ROm solltest Du problemlos flashen können, es gibt auch noch eine aktuellere, die Du allerdings nicht ohen weiteres wieder rückgängig machen kannst.

Hi,

eine anfängerfrage: wenn ich das defy entbrande, kann ich dann noch meine

base internet flat weiter nutzen die mit dem defy gebrandet ist? oder gibt das

Probleme ( ich zahle das handy quasi mit der flat ab ).

2. kann ich das auch problemlos zum entbranden nehmen:

Android 2.1 Eclair Build 2.34.1 (Central Europe) - Enthält kein Motoblur

ich komme aus deutschland und möchte auf blur verzichten.

grüsse

zu 1.) Das Handy hat maximal ein Branding sprich Benutzereinstellungen und Logos vom Provider in deinem Fall ebend E-Plus .

Das Gerät bezahlst du mit der Flat ab und ist nur insoweit an deine Flat gebunden, da die Karte ja auch in anderen Geräten funktioniert ;-) bzw. andere Karten auch auf deinem Handy funktionieren.

zu 2.) Ja und da sie ohne Blur ist würde sie auch deinen Wünschen entsprechen. Solange noch kein Android 2.2 Update da ist und du keine Probleme mit dem Handy hast wie Systemfehler oder Apps die ständig zusammenbrechen ist ein umflashen auch nicht wirklich notwendig.

danke für eure hilfe,

:icon_smil

@superhessianv hast du molex schon gefragt ob er auch einverstanden bist ,das du nur copy&past machst mit den Roms aus dem Flashthread bei Android-hilfe?

muss nicht sein ne , steckt bissl arbeit dahinter ,an der ich auc beteiligt war , da wir die files wieder hochgeladen haben und als Spaß machen wir das wohl nicht ,sondern für die die faul vorm PC sitzen und nur auf sowas warten .

bearbeitet von fighterchris

Habe den entsprechenden Post entfernt.

@superhessianv & @all:

Bitte kopiert hier nicht 1:1 Textpassagen aus Anleitungen anderer Plattformen hinein, wenn ihr die Erlaubnis dazu nicht habt - dies ist Urheberrechtsverletzung.

so Startpost aktualisiert UK Rom hinzugefügt.

Ich hatte den link zum originalpost auf Android-Hilfe ebenfalls gepostet und auf die herkunft im text verwiesen. Das ist keine Urheberrechtsverletzung. Wollte damit nur helfen und keinem auf die Fuesse treten.

Ich finde solche verweise durchaus sinnvoll wenn das gesuchte woanders schon existiert.

Die Absicht, zu helfen, ist ja auch löblich - deshalb sei Dir auch nicht unterstellt, dass Du jemandem auf die Füße treten wolltest, ganz im Gegenteil - siehe PN.

Nun können wir wieder zur eigentlichen Thematik des Threads zurückkehren.

Erstelle ein Benutzerkonto oder melde dich an, um zu kommentieren

Du musst ein Benutzerkonto haben, um einen Kommentar hinterlassen zu können


×